Subject: Trainer Candidate - Rahul Sharma
From: Rahul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 23:51:28 -0500

| | Tech Support Test

Name | Rahul Sharma
E-mail | [email-masked]
Phone Number | (011) 8882441883
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Concentrix Daksh Services Pvt. Ltd | Senior Advisor | 28th July 2022 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I do not have any experience in Quality Analyst.  I have worked closely with my team leader and together with them where you have to work closely according to the direction of the client
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

It's easy to set big, challenging goals — but they can feel daunting and out of reach. Each new year, set 1–3 big goals you'd like to accomplish. Then set milestones weekly and monthly that will help you get there. Reaching the smaller goals are the personal benchmarks or milestones will motivate you along the way to your 'big picture' goal.

Keep a record of your strengths and successes. Evaluate your job performance on a regular basis by documenting your successes. Be your own advocate, bring your list to your annual performance review and discuss your progress with your boss. They just might recognise your potential and promote you based on your job performance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Focusing on the Holistic Experience
Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible.

What according to you makes you a good candidate for this position?

Look at the job description and research the company. See how your specific skills and qualifications align with both the daily duties of the position and the mission and goals of the organization overall.

Review your list of strengths and compare them to the company's needs. Create a shortlist of three or four outstanding qualities that demonstrate your unique qualifications for the position and the value you'll bring to the organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |